[Desktop Entry]
Type=Application
Name=Installation VR (FWS)
Name[en]=VR Setup (FWS)
Comment=Installer les drivers/runtimes pour casque VR (HTC Vive, Index, Quest…)
Exec=kitty -e fws-vr-setup
Icon=fws-vr
Terminal=false
Categories=System;Settings;
Keywords=VR;SteamVR;Vive;Index;Quest;casque;
